=== debian/control ===
Source: tuxrun
Maintainer: Your Name <your.name@yourdomain.com>
Section: python
Priority: optional
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               dh-python,
               flit,
               git,
               python3-all,
               python3-requests,
               python3-jinja2,
               python3-pip,
               python3-yaml,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-mock,
Standards-Version: 4.6.0.1
Homepage: https://tuxrun.org/

Package: tuxrun
Architecture: all
Depends: python3 (>= 3.6),
         python3-requests,
         python3-jinja2,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Description: command line tool for testing Linux with curated test suites
 TuxRun, is a command line tool for testing Linux on QEMU or FVP, using curated
 test suites.  TuxRun is a part of TuxSuite, a suite of tools and services to
 help with Linux kernel development.
